.pullMeRight{

 float: right;

}

.pullMeRight:after{

 clear: both;

}

md-spinner {

  width: 20px;
  height: 20px;

}

.scrollable {
  height: 200px;
  overflow: auto;
}

.button {
  color: tomato;
  background-color: white;
}

.mat-icon-button[disabled][disabled] {
    color: rgba(0, 0, 0, 0.38);
}

.foodname {
  background-color: rgb(243, 243, 243);
}

.tomato {
  color: tomato;
}
